<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/md_grey_100"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ScrollView
            android:id="@+id/ll_scroll_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:fitsSystemWindows="true"
            android:orientation="vertical"
            android:scrollbars="none">


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingBottom="100dp"
                android:orientation="vertical">


                <LinearLayout
                    style="@style/FromLinearLayoutItem"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"

                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    >
                    <com.jaredrummler.materialspinner.MaterialSpinner
                        style="@style/mSpinnerStyle2"
                        android:id="@+id/ms_batch_list"
                        android:hint="请选择批次"
                        />
                </LinearLayout>

                <LinearLayout
                    style="@style/FromLinearLayoutItem"
                    android:orientation="horizontal">
                    <EditText
                        style="@style/EditTextStyle"
                        android:id="@+id/et_order_no"
                        android:hint="@string/hint_please_scan_no"
                        android:text=""/>
                    <ImageButton
                        style="@style/ClearImg"
                        android:id="@+id/ib_order_no_clear"/>

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:layout_marginTop="@dimen/dp_10"
                    android:background="@drawable/bg_white_et"
                    android:gravity="center_vertical"
                    android:orientation="vertical"
                    android:paddingLeft="10dp"
                    android:paddingRight="10dp">


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:paddingBottom="5dp"
                        android:paddingTop="5dp"
                        android:orientation="horizontal">

                        <TextView
                            android:id="@+id/tv_sort"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:textSize="100sp"
                            android:gravity="center"
                            android:textStyle="bold"
                            android:textColor="@color/md_orange_STO"
                            android:hint=""
                            android:text="" />



                    </LinearLayout>


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:paddingBottom="5dp"
                        android:paddingTop="5dp"
                        android:orientation="horizontal">

                        <TextView
                            style="@style/tvLeftStyle"
                            android:text="订单号" />
                        <TextView
                            style="@style/tvLeftStyle"
                            android:text="：" />

                        <com.fxy.baselibrary.views.MarqueeTextView
                            style="@style/mtRightStyle"
                            android:id="@+id/mt_order_code"
                            />
                    </LinearLayout>

                </LinearLayout>


                <include layout="@layout/item_float_image" />
            </LinearLayout>



        </ScrollView>

        <!-- 底部按钮 -->

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:layout_marginBottom="@dimen/dp_40"
            android:background="@drawable/bg_white_et"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:layout_gravity="bottom"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"

            android:padding="10dp">
            <TextView
                style="@style/fontSize"
                android:id="@+id/btn_photos"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:background="@drawable/bg_orange_item"
                android:gravity="center"
                android:text="拍照"
                android:padding="10dp"
                android:textColor="@color/white"
                android:visibility="visible" />
        </LinearLayout>
    </RelativeLayout>




</LinearLayout>